/* pesquisa ui */
.ui-widget.ui-widget-content {
    border: 0px !important;
    box-shadow: 0px 5px 12px rgba(0,0,0,0.2);
    margin-top: 12px;
    max-width: 450px;
}

.ui-menu .ui-menu-item:first-child, .ui-menu .ui-menu-item:first-child .ui-menu-item-wrapper {
    border-top: 0px solid #000 !important;
}

.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 6px 8px 2px 8px !important;
    font-family: 'Montserrat';
    border-top: 1px solid #ddd;
    font-size: 11px;
    font-weight: 400;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: none !important;
    background: #83ce2e !important;
    font-weight: 400;
    color: #ffffff;
}

b, strong {
    font-weight: 600;
}

table{
    border:none;
}
td, th {
    border: 1px solid #ddd;
    padding: 5px;
}

.tema_desc br{
    line-height: 18px;
 } 

.curso_descricao p{

    /* line-height: 58px !important;
    margin: 0px !important;*/ 
}

span.mb10 {
    margin-bottom: 10px;
    /*display: inline-block !important;*/
}

.tema_desc h2{
      font-family: 'Montserrat', sans-serif;
      font-weight: 600;
      text-align: left;
      color: #000000;
      font-size: 14px;
      line-height: 14px;
      -webkit-font-smoothing: antialiased;
       margin: 20px 0px 0px !important;
 } 

.tema_desc h2:first-child + br + h2 {
    margin: 2px 0px;
}

.tema_desc h2:first-child {
    margin: 2px 0px;
}

.tema_desc h2 + br + h2 {
    margin: 2px 0px;
}


.descricao_h2{
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #000000;
  font-size: 14px;
  line-height: 14px;
  -webkit-font-smoothing: antialiased;
  margin: 20px 0px 0px;
}
.descricao_h2 > strong{
    font-weight: 500;
}

.cursos_bot_inscrever {
    margin-top: 3px;
    margin-left: 0px;
    display: inline-block;
    background: #111111;
    border-radius: 0px;
    /*border: 1px solid #fff;
    padding: 10px 0px;*/
    vertical-align: top;
    text-align: center;
    width: 130px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Montserrat';
    letter-spacing: 0px;

    height: auto;
    font-weight: 700;
    box-shadow: 0px 1px 8px rgba(0,0,0,0.3);
    border: 0px !important;
    padding: 10px 5px !important;
    
}

a.cursos_bot_inscrever:hover {
    background: #83ce2e;
    color: #fff;
}
.cursos_bot_voltar {
    margin-left: 0px;
    display: inline-block;
    background: #ffffff;
    border-radius: 0px;
    border:1px solid #000000;
    padding: 10px 0px;
    vertical-align: top;
    text-align: center;
    width: 130px;
    color: #000;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 400;
    letter-spacing: 0px;
    height: 40px;
    margin-top: 3px;
}
a.cursos_bot_voltar:hover {
    background: rgba(0,0,0,1);
    color:#ffffff;
}
.quadrados_produto{
    background:#fff;
    margin: 15px 0px;
    height:148px;
    max-height:148px;
    max-width:148px;
    width:100%;
    border:0px solid #fff;
}
.containerx {
    width:100%;
    border:1px solid #d3d3d3;
}
.containerx div {
    width:100%;
}
.containerx .headerx {
    background-color:#d3d3d3;
    padding: 2px;
    cursor: pointer;
    font-weight: bold;
}
.containerx .contentx {
    display: none;
    padding : 5px;
}


.tema_desc, .tema_desc p, .tema_desc p.strong{ 
    color:#000000 !important; 

    font-weight: 400;
    margin-top: 40px;
    letter-spacing: 0.03em;
    font-size: 14px;
    line-height: 1.3em;
    -webkit-font-smoothing: antialiased;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 10px;
    text-align: left;
    margin: 3px 0px 0px;

    }

@media (min-width: 320px) and (max-width: 479px) {  
    #accoes{
        height:auto !important;
    }
    #accoes .col-md-3{
        max-width: 479px !important;
        text-align: left;
        padding: 15px 15px !important;
    }

    #accoes .col-md-3 div.col-md-4 {
        /*width: 150px;*/
        display: inline-block;
        text-align: left;
        margin-top: 10px;
        margin: 1% !important;
    }
    .tema_currente{
        margin-top:20px;
        border-top: 1px solid #000;
    }

    #accoes .col-md-9{
        padding: 30px 15px !important;
    }
 }

@media (min-width: 480px) and (max-width: 767px) {  
    #accoes{
        height:auto !important;
    }
    #accoes .col-md-3{
        max-width: 767px !important;
        text-align: left;
        padding: 15px 15px !important;
    }

    #accoes .col-md-3 div.col-md-4 {
        width: 165px;
        display: inline-block;
        text-align: left;
        margin-top: 10px;
    }
    .tema_currente{
        margin-top:20px;
        border-top: 1px solid #000;
    }



    #accoes .col-md-9{
        padding: 30px 15px !important;
    }
    .ostemas{
        width: 100% !important;
    }
 }

@media (min-width: 768px) and (max-width: 991px) {  
    #accoes .col-md-5{
        max-width: 990px !important;
        text-align: center;
    }
    #accoes .col-md-9{
        padding-left: 0px !important;
        display: inline-block;
    }

    .tema p, .tema {
        display: inline-block;
    }

    #accoes .col-md-5 div.col-md-4 {
        width: 19%;
        display: inline-block;
        text-align: center;
    }
    .ostemas{
        width: 100% !important;
    }
 }

.bot_transparente {
    margin-left: 0px;
    display: inline-block;
    background: transparent;
    border-radius: 0px;
    border:1px solid #fff;
    padding: 9px 0px;
    vertical-align: top;
    text-align: center;
    width: 130px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 400;
    letter-spacing: 1px;
    height: 40px;
    margin-top: 3px;
}
a.bot_transparente:hover {
    background: #83ce2e;
    color: #fff;
}
.quadrados{
	background:#fff;
	margin: 8px 0px;
	height:148px;
	max-height:148px;
	max-width:148px;
	width:100%;
	box-shadow: 0px 1px 15px rgba(0,0,0,0.6);
	border:0px solid #fff;
}

.ostemas{
    padding:0px;
    margin: 0px;
    max-width: 100%;
    width: 100% !important;
}
.ostemas .quadrados:hover, .ostemas .quadrados.active {
    /* background-color: transparent !important; */
}

.ostemas .quadrados {
    border-color: #92d438;
    background-color: #92d438;
}
.ostemas .quadrados {
    margin-right: 15px;
    margin-bottom: 0px;
    vertical-align: middle;
    border-width: 7px;
    border-style: solid;
    transition: all 0.3s;
    text-align: center;
    display: inline-block;
}

.ostemas .quadrados > a {
    display: block;
    width: 134px;
    height: 134px;
    font-family: Montserrat , arial;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    border: none;
}


.ostemas .quadrados:hover .tema_titulo, .ostemas .quadrados.active .tema_titulo {
    /* display: none; */
}

.ostemas .quadrados:hover .tema_icon, .ostemas .quadrados.active .tema_icon {
    /* font-size: 44px;
    transform: scale(1.2);*/
}





.cursos{
    /*background:#fff;
    margin: 8px 0px;
    height:148px;
    max-height:148px;
    max-width:148px;
    width:100%;
    box-shadow: 0px 1px 15px rgba(0,0,0,0.6);
    */
    border:0px solid #fff;
}
 /*
.ostemas .cursos:hover, .ostemas .cursos.active {
    background-color: transparent !important;
}*/

.ostemas .cursos.active {
    /* background-color: transparent !important;*/
    background: #f5f5f5;
    padding: 15px 0px 4px 8px !important;
}

.ostemas .cursos {
    /*border-color: #92d438;
    background-color: #92d438;*/
}
.ostemas .cursos {
    /*margin-right: 15px;*/
    margin-bottom: 0px;
    vertical-align: middle;
    /*border-width: 7px;
    border-style: solid;*/
    padding: 15px 0px 4px;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
    transition: all 0.3s;
    text-align: center;
    display: inline-block;
}

.ostemas .cursos > a {
    display: block;
    /*width: 134px;
    height: 134px;*/
    font-family: Montserrat , arial;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    border: none;
}



.ostemas .cursos:hover .tema_titulo, .ostemas .cursos.active .tema_titulo {
    display: none;
}

.ostemas .cursos:hover .tema_icon, .ostemas .cursos.active .tema_icon {
    font-size: 44px;
    transform: scale(1.2);
}




.tema_holder {
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
}

.ostemas .tema_icon {
    display: block;
    font-size: 34px;
    max-height: 90px;
}

.tema_titulo {
    display: block;
    margin-top: 10px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    font-size:12px;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}



.clearfix:after,  .ostemas:after, .ostemas:after{
    clear: both;
}

h1 {
    line-height: 30px !important;
}

